# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = upower
pkgbase = upower
xdata = pkgtype=pkg
pkgver = 1.90.6-1
pkgdesc = Abstraction for enumerating power devices, listening to device events and querying history and statistics
url = https://upower.freedesktop.org
builddate = 1726873362
packager = Tuxcore <dev@tuxcore.org>
size = 818635
arch = x86_64
license = GPL-2.0-or-later
provides = libupower-glib.so=3-64
backup = etc/UPower/UPower.conf
depend = gcc-libs
depend = glib2
depend = glibc
depend = libgudev
depend = libimobiledevice
depend = libplist
depend = polkit
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
optdepend = usbmuxd: Read charge status of iOS devices
makedepend = docbook-xsl
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python
makedepend = systemd
makedepend = usbmuxd
checkdepend = python-dbus
checkdepend = python-dbusmock
checkdepend = python-gobject
checkdepend = python-packaging
checkdepend = umockdev
